Bug 842132 - [rhevm-webadmin] - Tags - Stop displaying Tag-sons After 35th level but allows the creation of Tag-sons
[rhevm-webadmin] - Tags - Stop displaying Tag-sons After 35th level but allow...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Einav Cohen
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 08:44 EDT by David Botzer
Modified: 2016-01-28 16:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 06:09:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tags-35th (227.82 KB, image/png)
2012-07-22 08:44 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-07-22 08:44:02 EDT
Created attachment 599601 [details]
tags-35th

Description of problem:
After 35th level allow creation of sons - but doesnt display them

Version-Release number of selected component (if applicable):
3.1/si11

How reproducible:
always

Steps to Reproduce:
1.Create couple tags where root as father
2.Add to one root->son-> many Sons one under the other up to more than 35 levels
  
Actual results:
Allow to create sons of tags, but webadmin doesn't displays them

Expected results:
Should do one of the following:
1. Limit creation of sons up to 30 levels
2. Continue displaying the sons when creating

Additional info:
Comment 1 Itamar Heim 2013-03-12 06:09:29 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.